Bug 1032903 - Latest update (2.24.22-2.fc19, 2013-11-20 or so) breaks Lxde, Xfce
Latest update (2.24.22-2.fc19, 2013-11-20 or so) breaks Lxde, Xfce
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-11-21 03:38 EST by Milan Kerslager
Modified: 2015-02-13 13:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-02-13 13:25:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Milan Kerslager 2013-11-21 03:38:16 EST
Latest update to gtk2-2.24.22-2.fc19 breaks a lot of applications.
No desktop and apps based on Gtk2 could be run, panels crashes etc.

Workaround: yum downgrade gtk2\*

The version gtk2-2.24.19-2.fc19.x86_64 works ok.
Comment 1 Matthias Clasen 2013-11-21 08:18:39 EST
If you could provide a stacktrace, that would be helpful
Comment 2 Milan Kerslager 2013-11-21 16:12:39 EST
I have a second system, where everything works Ok afret update. There could be a problem with new dependencies or something.
Comment 3 Fedora End Of Life 2015-01-09 15:39:22 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.